Subject: Re: [gutvol-d] google and the translation thing
From: Michael Hart <[email-masked]>
To: The gutvol-d Mailing List <[email-masked]>
Date: Tue, 14 Mar 2006 14:36:43 -0800 (PST)
List-Id: Project Gutenberg Volunteer Discussion <gutvol-d.lists.pglaf.org>

On Mon, 13 Mar 2006, Marcello Perathoner wrote:

> Michael Hart wrote:
>
>> _I_ think MT will become one of the most MAJOR topics of PG,
>> and that we should do all we can to stay on top of MT items.
>
> I think robots will become the major producers of ebooks for PG and thus we 
> should stay ahead of robot technology.

So far this is a bit to generic a comment to be taken seriously.

Then again, I am not sure you MEANT it to be taken seriously.

However, send it every decade, and you'll probably be taken more
seriously each time.

> Being a visionary is easy if you have generic enough visions and you don't 
> commit to a timeline.

Only for the visionaries who do not insist on accomplishing their goals.

I wonder how long it will be before we see other people out there committed
to a lifetime career dedicated to the advancement of eBooks?

>
>
>
> Give the world visions in 2006!!!
>
>
> -- 
> Marcello Perathoner
> [email-masked]
>
_______________________________________________
gutvol-d mailing list
[email-masked]
http://lists.pglaf.org/listinfo.cgi/gutvol-d